Page MenuHomePhabricator

Enable RemexHTML on dewiki
Closed, ResolvedPublic

Description

dewiki has a handful of high priority linter issues in the article namespace (and lot more in talk and user namespaces and archived pages). It seems a good time to turn on RemexHTML and switch off Tidy for dewiki.

@Elitre contacted them about this and there is a notice posted about it as well.

Unless there are objections to this, we plan to make this switch on December 5th.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable RemexHTML on itwiki and dewiki

Event Timeline

ssastry created this task.Nov 22 2017, 6:55 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 22 2017, 6:56 PM
ssastry triaged this task as High priority.Nov 22 2017, 7:00 PM
ssastry updated the task description. (Show Details)
Zoranzoki21 removed Zoranzoki21 as the assignee of this task.Nov 22 2017, 7:29 PM
Zoranzoki21 added a subscriber: Zoranzoki21.
ssastry claimed this task.Dec 4 2017, 3:19 PM

Change 395009 had a related patch set uploaded (by Subramanya Sastry; owner: Subramanya Sastry):
[operations/mediawiki-config@master] Enable RemexHTML on itwiki and dewiki

https://gerrit.wikimedia.org/r/395009

Change 395009 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable RemexHTML on itwiki and dewiki

https://gerrit.wikimedia.org/r/395009

Mentioned in SAL (#wikimedia-operations) [2017-12-05T14:15:36Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:395009|Enable RemexHTML on itwiki and dewiki (T181188 T181190)]] (duration: 00m 43s)

ssastry closed this task as Resolved.Dec 6 2017, 12:32 AM